## ruby-hiera 1.0.0~rc3

=== debian/changelog ===
ruby-hiera (1.0.0~rc3-1) unstable; urgency=low

  * Initial release (Closes: #677875)

 -- Patrick Ringl <patrick_@freenet.de>  Sun, 17 Jun 2012 07:02:21 +0200
