=== debian/control ===
Source: ruby-hiera
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Patrick Ringl <patrick_@freenet.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec, ruby-mocha
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-hiera.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-hiera.git;a=summary
Homepage: https://github.com/puppetlabs/hiera/
XS-Ruby-Versions: all

Package: ruby-hiera
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: puppet-common (>= 2.6.2), mcollective-common (>= 2.0.0)
Description: Light weight hierarcical data store
 ruby-hiera is a simple pluggable hierarchical database. It can be
 used to store various information and therefor is a good fit for
 the representation of infrastructure information.
 It can be used to querying multiple data backends e.g. YAML or Puppet.
