=== debian/watch ===
version=3
opts=dversionmangle=s/~// \
http://githubredir.debian.net/github/puppetlabs/hiera/ v?(.*).tar.gz
