## ruby-hiera 1.3.0

=== debian/changelog ===
ruby-hiera (1.3.0-1) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * Refresh build tests
    - Add ruby-json to list of build dependencies
    - remove spec.opts reference
  * debian/watch:
   - ignore release candidates and beta versions when looking for
     new versions
   - only use plain versions
  * Update changelog

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * New Upstream Release 1.3.0
  * bumped standards version
  * d/control:
    - added myself as uploader
    - wrap-sort
    - changed Recommends to Suggests (Closes: #693845)
    - fixed typos in description
  * Imported Upstream version 1.2.1
  * removed dont-require-rubygems since rubygems is
    loaded per default in 1.9/2.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 24 Nov 2013 01:07:54 +0100
