=== debian/control ===
Source: ruby-hiera
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Patrick Ringl <patrick_@freenet.de>,
           Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               rake,
               ruby-json,
               ruby-mocha,
               ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-hiera.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-hiera.git;a=summary
Homepage: https://github.com/puppetlabs/hiera/
XS-Ruby-Versions: all

Package: ruby-hiera
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Suggests: mcollective-common (>= 2.0.0), puppet-common (>= 2.6.2)
Description: Light weight hierarchical data store
 ruby-hiera is a simple pluggable hierarchical database. It can be
 used to store various information and therefore is a good fit for
 the representation of infrastructure information.
 It can be used to query multiple data backends e.g. YAML or Puppet.
